Subject: Re: Regarding leaves!
From: Deeksha Dadu <[email-masked]>
To: Sharad sharma <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 13 Jul 2016 14:36:01 +0530 (IST)

why are you applying for leaves so late?? at this sort a notice, you can definitely not get 10 days leaves. at the max, we can accommodate 2-3 days. not at all more than that. 

From: "Sharad sharma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 13, 2016 1:49:39 PM 
Subject: Regarding leaves! 

Hi Ma'm, 

Please allot me leaves for 10 days from 25th July onwards. My sister is shifting from Udhampur (J&K) to Delhi and I must help her with the transition. 
I would request you to please put this in priority. That would be highly appreciable. 
Kindly grant me the leaves as soon as you can. I wouldn't of asked if it wasn't important. 

Thanks and regards, 
Sharad